<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * Template Name: Home Page
 * @package the-engle
 */

get_header(); ?>

<div id="primary" class="content-area">
	 <main id="main" class="site-main" role="main">
        <?php
                /** About US Section **/
        get_template_part( 'template-parts/sections/section', 'about' );
                /** Feature Section **/
        get_template_part( 'template-parts/sections/section', 'feature' );
				/** Service Section **/
        get_template_part( 'template-parts/sections/section', 'service' );
				/** Team Section **/
        get_template_part( 'template-parts/sections/section', 'team' );
               /** CTA Section **/
        get_template_part( 'template-parts/sections/section', 'cta' );
				/** Counter Section **/
        get_template_part( 'template-parts/sections/section', 'counter' );
		        /** Shop Section **/
        get_template_part( 'template-parts/sections/section', 'shop' );
        	    /** Gallery Section **/
        get_template_part( 'template-parts/sections/section', 'gallery' );
		       /** Testimonial Section **/
        get_template_part( 'template-parts/sections/section', 'testimonial' );
			   /** Client Section **/
        get_template_part( 'template-parts/sections/section', 'client' );
        ?>
	 </main><!-- #main -->
</div><!-- #primary -->
<?php get_footer();?>
